/* CSS Document */
*{
	font-family: "Trebuchet MS",verdana,sans-serif;
	font-size:16px;
	font-weight:100;
	color: #371f11;
	border:none;
	text-decoration:none;
	cursor:  url(../img/logoG30px.png),pointer }

body{ background:url(../img/fondo_body.png) no-repeat;
	/*border: solid red 1px;*/
	background-color:#ffffff ; 
	width: 1024px ;



	}


a{
	color: #371f11;}
		
		 
a:hover{
		
		color: #78960C;}
		
a.fixe{
		font-size:20px;
		color: #78960C;
		font-weight:bold;}

.imgfixe {background:url(../img/bouton2.png) no-repeat;}		 


#fondo{background:url(../img/fondo_ggf.png) no-repeat;
/*border: solid green 1px;*/
	width: 1024px ;
	height: 700px ;
	position:absolute;
	float:left;
margin: 0px 0px 0px 190px;
	
}



#lingue{
	background:url(../img/carrelingua.png) no-repeat;
			display:block;
			height:30px; 
		 	width: 180px;
			margin: 0px 0px 0px 0px;
			text-align:center;
			padding-top:5px;}	

#lingue a{  color: #c8e9f0;}

#lingue a:hover{  color: #009ee0;}		

#lingue a.fixe{  color: #e2007a;}	



		 
/*********************** MENU 1 ***********************/	

#menu	{float: left;
		margin-top: 0px;
		position:absolute;
		height: 0px auto ; 
		width: 180px ;
		display:block;
		/*border: solid black 1px;*/
		}
		
	
#zero{background:url(../img/logo2.png) no-repeat;
			height:150px; 
			width: 180px;
			margin: 0px 0px 10px 0px;
			text-align:center;}	
			
#zero a{background:url(../img/logo2.png) no-repeat;
			display:block;
			height:150px; 
			width: 180px;
			margin: 0px 0px 0px 0px;
			text-align:center;}	
			
#zero a:hover{background:url(../img/logo1.png) no-repeat;
			display:block;
			height:150px; 
			width: 180px;
			margin: 0px 0px 0px 0px;
			text-align:center;}
		 		 
		 	 
#one,#two,#tre,#four,#five,#six,#seven,#eight,#nine,#ten,#eleven{
		background:url(../img/bouton1.png) no-repeat;
		 height:70px; 
		 width: 180px;
		 float:left;
		 margin: 0px 0px 0px 0px;
		 text-align:center;}
		 

#one a,#two a,#tre a,#four a,#five a,#six a,#seven a,#eight a,#nine a,#ten a,#eleven a{
		display:block;
		color: #c8e9f0;
		 text-align:center;
		 font-weight:bold;
		 height:70px; 
		 width: 180px;}
		 
#one a:hover,#two a:hover,#tre a:hover,#four a:hover,#five a:hover,#six a:hover,#seven a:hover,#eight a:hover,#nine a:hover,#ten a:hover,#eleven a:hover{
		background:url(../img/bouton2.png) no-repeat;
		 color: #009ee0;
		 text-align:center;
		 font-weight:bold;
		
		 height:70px; 
		 width: 180px;}
		 
		 

		 
/*********************** FIN MENU 1 ***********************/			 
		 
		 
	
h1{color:#371f11; font-size:26px; text-align: center;}

h3{text-align: center;}

h4{color:#809D1C; font-size:35px; font-weight:bold; text-align: center;}

h5{color:#371f11; font-size:30px; font-weight:bold; text-align: center;}

.texth5{color:#371f11; font-size:15px; font-weight:bold; text-align: center;}

.titre{color:#371f11; font-size:35px; font-weight:bold;}

em{color:#5f760e;}


#textplan{overflow-y: auto;
					color:#371f11;
					text-align: justify;
					width: 630px;
					height:495px ; 
		 			margin: 0px auto;
		 			margin:120px 0px 60px 200px;
		 			padding:0px 212px 0px 0px;
		 			/*border:solid blue 1px;*/}


#banner {	/*border: solid lime 1px;*/
				color:#371f11;
				width: 1024px;
				margin:0px auto;
				font-size:bold;
				}
				


#copy{ 
width:1107px ; height:30px; float: left; background:url(../img/copy.png) no-repeat;
	text-align:right;}
#copy a{ font-family:"Courier New", Courier, monospace; font-size:13px;}
	
#copy a:hover{color: #e2007a;}



